---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:03:51Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://2ece0c18-35af-4b31-addd-accc3c9146af"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules-a4fa502cba441edd7ff16f69eabd2b0931988bad"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules-a4fa502cba441edd7ff16f69eabd2b0931988bad"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules"
  summary: "NONE"
  versionInfo: "a4fa502cba441edd7ff16f69eabd2b0931988bad"
